# Set default font according to the environment
if {($Platform=="windows")&&($Locale=="ja_jp")} {
    option add *font {{‚l‚r ƒSƒVƒbƒN} 10}
} elseif {($Platform=="windows")&&($Locale!="ja_jp")} {
    #option add *font {{MS Sans Serif} 8}
    option add *font {{Arial} 9}
} elseif {($Platform=="unix")&&($Locale=="ja_jp")} {
    option add *font k14
} else {
}
